## node-evp-bytestokey 1.0.3

=== debian/changelog ===
node-evp-bytestokey (1.0.3-2ubuntu2) bionic; urgency=medium

  * Revert change to autopkgtest in last upload which broke it (no 'build'
    directory available to be copied)
  * Fix the name of the node package that's being required in the
    autopkgtest.
  * Drop test dependency on (incompatible with nodejs 8) libssl1.0-dev;
    re-add test dependency on node-gyp.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Feb 2018 20:56:52 +0000

node-evp-bytestokey (1.0.3-2) experimental; urgency=medium

  * Team upload
  * Build-Depends nodejs-dev >= 8, Closes: #874699
  * Build-Depends node-gyp
  * Section: javascript

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Dec 2017 14:47:59 +0100

node-evp-bytestokey (1.0.3-1) unstable; urgency=medium

  * New upstream version (Closes: #872580).

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Sep 2017 11:59:43 +0200

node-evp-bytestokey (1.0.0-3) unstable; urgency=medium

  * Fix autopkgtestsuite

 -- Bastien Roucariès <rouca@debian.org>  Sat, 27 May 2017 16:02:28 +0200

node-evp-bytestokey (1.0.0-2) unstable; urgency=medium

  * Fix testsuite for nocheck

 -- Bastien Roucariès <rouca@debian.org>  Thu, 11 May 2017 15:34:02 +0200

node-evp-bytestokey (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #861812)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 11 May 2017 15:23:56 +0200
