=== debian/control ===
Source: node-evp-bytestokey
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs-dev (>= 8) <!nocheck>
 , node-md5.js (>= 1.3.4) <!nocheck>
 , node-safe-buffer (>= 5.1.1) <!nocheck>
 , node-bindings (>= 1.2.1) <!nocheck>
 , node-nan (>= 2.4.0) <!nocheck>
 , node-gyp <!nocheck>
 , node-tape (>= 4.6) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/EVP_BytesToKey
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-evp-bytestokey.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-evp-bytestokey.git

Package: node-evp-bytestokey
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-md5.js (>= 1.3.4)
 , node-safe-buffer (>= 5.1.1)
Description: secure key derivation algorithm in pure javascript
 This package derives a key and IV using well known
 cipher and message digest algorithm, thus creating secure IV and
 keys from salt. This package is a clean room implementation
 of openssl algorithm.
 .
 In cryptography, an initialization vector (IV) or starting variable
 is a fixed-size input to a cryptographic primitive that is typically
 required to be random or pseudorandom.
 .
 Node.js is an event-based server-side JavaScript engine.
