=== debian/tests/control ===
Tests: require
Depends: node-evp-bytestokey

Tests: runtestsuite
Depends: node-evp-bytestokey
 , node-bindings (>= 1.2.1)
 , node-nan (>= 2.4.0)
 , node-tape (>= 4.6)
 , build-essential
 , node-gyp
